
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.12.35527.113
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BLWLogServer", "BLWLogServer\BLWLogServer.csproj", "{D33FA88D-31DB-409A-95FA-214D15171F79}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommonEntity", "CommonEntity\CommonEntity.csproj", "{CB8D64BC-44CD-49AF-AABF-EDB9EA334B27}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommonTools", "CommonTools\CommonTools.csproj", "{A6767165-2F2D-49E9-9B6A-5067EDFBFF72}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BLWLogProduce", "BLWLogProduce\BLWLogProduce.csproj", "{52E3DD36-04F3-4CCC-B415-FE6727CB19A3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "心跳维持", "心跳维持\心跳维持.csproj", "{8618E474-C3A9-4D25-8DA3-38D9DFA18325}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UseSQLQueryData", "UseSQLQueryData\UseSQLQueryData.csproj", "{10F5F2CB-A414-43DB-A99A-68081F2800FC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp2", "ConsoleApp2\ConsoleApp2.csproj", "{07B30240-4F9E-429F-A379-41CB26755B37}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "回收", "回收\回收.csproj", "{72F978EB-70A1-44EC-9C20-668626CC554A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DAL", "DAL\DAL.csproj", "{CBBE945C-3CA3-4718-99CD-EEA4C8A9C2D1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "duoge", "duoge\duoge.csproj", "{5EB24BC7-BA77-4A7B-B8A3-93019C658AA9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "消费", "消费\消费.csproj", "{9E50411B-77D4-4675-8F3A-F6245E51F9A8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Redis定阅", "Redis定阅\Redis定阅.csproj", "{9FAA8EAA-D9B8-4EE8-8546-FC6F9D1D59B6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D33FA88D-31DB-409A-95FA-214D15171F79}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D33FA88D-31DB-409A-95FA-214D15171F79}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D33FA88D-31DB-409A-95FA-214D15171F79}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D33FA88D-31DB-409A-95FA-214D15171F79}.Release|Any CPU.Build.0 = Release|Any CPU
		{CB8D64BC-44CD-49AF-AABF-EDB9EA334B27}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CB8D64BC-44CD-49AF-AABF-EDB9EA334B27}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CB8D64BC-44CD-49AF-AABF-EDB9EA334B27}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CB8D64BC-44CD-49AF-AABF-EDB9EA334B27}.Release|Any CPU.Build.0 = Release|Any CPU
		{A6767165-2F2D-49E9-9B6A-5067EDFBFF72}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A6767165-2F2D-49E9-9B6A-5067EDFBFF72}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A6767165-2F2D-49E9-9B6A-5067EDFBFF72}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A6767165-2F2D-49E9-9B6A-5067EDFBFF72}.Release|Any CPU.Build.0 = Release|Any CPU
		{52E3DD36-04F3-4CCC-B415-FE6727CB19A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{52E3DD36-04F3-4CCC-B415-FE6727CB19A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{52E3DD36-04F3-4CCC-B415-FE6727CB19A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{52E3DD36-04F3-4CCC-B415-FE6727CB19A3}.Release|Any CPU.Build.0 = Release|Any CPU
		{8618E474-C3A9-4D25-8DA3-38D9DFA18325}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8618E474-C3A9-4D25-8DA3-38D9DFA18325}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8618E474-C3A9-4D25-8DA3-38D9DFA18325}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8618E474-C3A9-4D25-8DA3-38D9DFA18325}.Release|Any CPU.Build.0 = Release|Any CPU
		{10F5F2CB-A414-43DB-A99A-68081F2800FC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{10F5F2CB-A414-43DB-A99A-68081F2800FC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{10F5F2CB-A414-43DB-A99A-68081F2800FC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{10F5F2CB-A414-43DB-A99A-68081F2800FC}.Release|Any CPU.Build.0 = Release|Any CPU
		{07B30240-4F9E-429F-A379-41CB26755B37}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{07B30240-4F9E-429F-A379-41CB26755B37}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{07B30240-4F9E-429F-A379-41CB26755B37}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{07B30240-4F9E-429F-A379-41CB26755B37}.Release|Any CPU.Build.0 = Release|Any CPU
		{72F978EB-70A1-44EC-9C20-668626CC554A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{72F978EB-70A1-44EC-9C20-668626CC554A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{72F978EB-70A1-44EC-9C20-668626CC554A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{72F978EB-70A1-44EC-9C20-668626CC554A}.Release|Any CPU.Build.0 = Release|Any CPU
		{CBBE945C-3CA3-4718-99CD-EEA4C8A9C2D1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CBBE945C-3CA3-4718-99CD-EEA4C8A9C2D1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CBBE945C-3CA3-4718-99CD-EEA4C8A9C2D1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CBBE945C-3CA3-4718-99CD-EEA4C8A9C2D1}.Release|Any CPU.Build.0 = Release|Any CPU
		{5EB24BC7-BA77-4A7B-B8A3-93019C658AA9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5EB24BC7-BA77-4A7B-B8A3-93019C658AA9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5EB24BC7-BA77-4A7B-B8A3-93019C658AA9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5EB24BC7-BA77-4A7B-B8A3-93019C658AA9}.Release|Any CPU.Build.0 = Release|Any CPU
		{9E50411B-77D4-4675-8F3A-F6245E51F9A8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9E50411B-77D4-4675-8F3A-F6245E51F9A8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9E50411B-77D4-4675-8F3A-F6245E51F9A8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9E50411B-77D4-4675-8F3A-F6245E51F9A8}.Release|Any CPU.Build.0 = Release|Any CPU
		{9FAA8EAA-D9B8-4EE8-8546-FC6F9D1D59B6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9FAA8EAA-D9B8-4EE8-8546-FC6F9D1D59B6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9FAA8EAA-D9B8-4EE8-8546-FC6F9D1D59B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9FAA8EAA-D9B8-4EE8-8546-FC6F9D1D59B6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8C8E091C-7402-4A24-AF5A-53F0B3C1D447}
	EndGlobalSection
EndGlobal
